# Generated by Django 3.1.2 on 2020-10-13 17:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=120, verbose_name='Subject')),
                ('kelas', models.CharField(max_length=120, verbose_name='Classroom')),
                ('sks', models.IntegerField(verbose_name='Credit(s)')),
                ('dosen', models.CharField(max_length=120, verbose_name='Lecturer')),
                ('deskripsi', models.TextField(verbose_name='Description')),
                ('semester', models.CharField(help_text='Example : Odd 2020/2021', max_length=120, verbose_name='Term')),
            ],
        ),
    ]
